Bug 59223 - Installer crashed
Summary: Installer crashed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-02 22:54 UTC by Domenico
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-03 01:06:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (206.16 KB, text/plain)
2002-02-02 22:54 UTC, Domenico
no flags Details

Description Domenico 2002-02-02 22:54:28 UTC
Created attachment 915043 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-02-11 17:09:10 UTC
You hard drive appears to be going bad from all the write errors in the error log.


Note You need to log in before you can comment on or make changes to this bug.